package com.sunxung.factoring.entity.businessmanagement.vo;

public class BusinessBasicInfoResultVo {

    /** 业务编号 **/
    private String businessNumber;
    /** 业务名称 **/
    private String businessName;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public String getBusinessName() {
        return businessName;
    }

    public void setBusinessName(String businessName) {
        this.businessName = businessName;
    }
}
